@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------Begin Of Reset Code ------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr, th, td {	margin: 0;	padding: 0;	border: 0;	outline: 0;	font-weight: inherit;	font-style: inherit;	font-size: 100%;	font-family: inherit;	vertical-align: baseline;}
/* remember to define focus styles! */
:focus {outline: 0;}
body {	line-height: 1;	color: black;	background: white;	margin:0;	padding:0}
ol, ul { 	list-style: none;}
/* tables still need 'cellspacing="0"' in the markup */

blockquote:before, blockquote:after,
q:before, q:after {	content: "";}
blockquote, q {	quotes: "" "";}
/*----------------------------------------------------End Of Reset Code ------------------------------------------------------*/

/* ----------------- Common ---------------------- */
.fltlft { float:left; }
.fltrht { float:right }
.clear 	{ clear:both; font-size:0px; line-height:0px; padding:0px; margin:0px; height:0px; }
.clrBlock{clear:both; font-size:0px; line-height:0px; display:block;}
body{ font: 12px Arial, Helvetica, sans-serif; color:#000000;}
strong{font-weight:bold;}

#wrapper		{width:auto; height:auto; background:#7a5eab url(../images/bg.jpg) center top repeat-x;}
.container		{width:847px; height:auto;  margin:0 auto; min-height:600px;}


#header			{width:auto; height:96px; background: url(../images/header.jpg) center top no-repeat;}
.logo			{ width:309px; height:65px; margin:0; padding:0; float:left; padding:18px 0 0 12px;}

#sliderbg		{width:848px; height:289px; margin:0 auto;  background:#6964cb;}
#navbg		{width:848px; height:65px; margin:0 auto;  background:#6964cb;}
.banner			{ width:831px; height:231px; height:auto; margin:0 auto; padding:10px 0 0 0}
.banner img	{ margin:0; padding:10px 8px 0;}

.nav			{ background:url(../images/menubg.jpg) center top no-repeat; width:848px; height:43px;}
.nav ul			{ list-style:none; text-align:center;}
.nav ul li		{ list-style:none; display:inline; position:relative; padding:0 0 18px 0;} 
.nav ul li a		{ display:inline-block; margin:0; padding:11px 37px; font:bold 16px "Times New Roman", Times, serif; color:#fff; text-decoration:none;  }
.nav ul li a:hover, .nav ul li:hover a  {color:#fff; background: url(../images/overbg.png) center top repeat-x; text-decoration:none;  }
.nav ul li.active a, .nav ul li a.active   {  color:#fff; background: url(../images/overbg.png) center top repeat-x; text-decoration:none;  }
.nav ul li.last { padding:0;}
.nav ul li:hover ul { visibility:visible;} 


/*Level 1*/

.nav ul li ul		{ margin:0; padding:11px 0 0 0!important; width:176px; height:130px; left:0; top:100%; position:absolute; visibility:hidden; background:#6864ae!important; z-index:1000; }
.nav ul li ul li	{  margin:0; padding:0 0 3px 0!important; display: inline-block; width:176px; height:20px !important; position:relative;}
.nav ul li ul li a	{display:block;  font-weight:normal; color:#fff!important; font-size:12px; font-weight:normal; font-style:normal; width:auto !important; height:auto;  text-align:left;  margin:0; padding:3px 0 3px 12px!important; background:none!important;}
.nav ul li ul li a:hover	{ color:#fff!important; background:#464593 !important;}
.nav ul li ul li a.active	{ color:#fff!important; background:#464593 !important; }
.nav ul li ul li.sublast { background:none!important;}







#body_contnainer{width:847px; margin:0 auto;  height:auto; background: url(../images/containbg.png) center top repeat-y; padding:22px 0 25px 0;}

.cont_lft		{ width:454px; height:auto; margin:0; padding:0 0 0 25px;}
.cont_lft h1	{ font:bold 16px "Times New Roman", Times, serif; color:#24275C; padding-bottom:11px;}
.cont_lft img	{ border:2px solid #24275c; margin:0 0 0 5px ; padding:0; float:right;}
.cont_lft p		{ font:normal 13px/18px "Times New Roman", Times, serif; color:#24275C; padding-bottom:12px;}
.cont_lft p	span	{ font:normal 9px/11px "Times New Roman", Times, serif; color:#24275C; padding-bottom:12px;}
.cont_lft ul	{ list-style:none; padding:0 0 0 48px;}
.cont_lft li	{ list-style:none; font:normal 13px/18px "Times New Roman", Times, serif; color:#24275C; background:url(../images/bullets.jpg) left 8px no-repeat; display:block; padding:0 0 0 10px }

.cont_lft2		{ width:800px; height:auto; margin:0; padding:0 25px;}
.cont_lft2 h1	{ font:bold 16px "Times New Roman", Times, serif; color:#24275C; padding-bottom:11px;}
.cont_lft2 img	{ border:2px solid #24275c; margin:0 0 0 5px ; padding:0; float:right;}
.cont_lft2 p		{ font:normal 13px/18px "Times New Roman", Times, serif; color:#24275C; padding-bottom:12px;}
.cont_lft2 ul	{ list-style:none; padding:0 0 20px 48px;}
.cont_lft2 li	{ list-style:none; font:normal 13px/18px "Times New Roman", Times, serif; color:#24275C; background:url(../images/bullets.jpg) left 8px no-repeat; display:block; padding:0 0 0 10px }


.cont_rht		{ width:317px; height:auto; margin:0; padding:0;}
.contatdiv		{ width:288px; height:auto; margin:0 0 14px 0; padding:14px 0 19px 29px; background:#cecdd8;}
.contatdiv h1	{ font:bold 18px "Times New Roman", Times, serif; color:#797a9a; padding-bottom:17px;}
.contatdiv label { font:normal 9px Arial, Helvetica, sans-serif; color:#24275c; display:block; padding-bottom:4px; padding-left:5px;  }
.contatdiv input	{ width:222px; height:10px; background:#fff; border:1px solid #b3afaf; margin-bottom:5px; font:normal 12px/12px Arial, Helvetica, sans-serif; color:#807973; padding:4px 10px;}
.contatdiv input.btn	{ background:url(../images/btm.png) center top no-repeat; width:124px; height:30px; margin:0 0 0 70px; padding:0; font:bold 14px Arial, Helvetica, sans-serif; color:#fff; text-align:center; cursor:pointer; border:none; display:block;}
.contatdiv select	{ width:242px; height:28px; background:#fff; border:1px solid #b3afaf; font:normal 12px/12px Arial, Helvetica, sans-serif; color:#807973; padding:4px 4px; margin-bottom:11px;}
.contatdiv p		{ font:normal 12px "Times New Roman", Times, serif; color:#797a9a;  padding: 0 0 7px 70px;}


.map		{ width:288px; height:auto; margin:0 0 14px 0; padding:14px 0 19px 29px; background:#cecdd8;}
.map img	{ float:right; margin:0; padding:0;}
.map h1		{ font:bold 16px "Times New Roman", Times, serif; color:#24275C; padding-bottom:11px;} 
.map p		{ font:normal 11px Arial, Helvetica, sans-serif; color:#333333; width:121px; float:left;}	
.map b		{ font:bold 15px Arial, Helvetica, sans-serif; color:#7e7f9e; text-align:center; text-align:center; display:block;}
.map b a	{ color:#7e7f9e; text-decoration:none; }

#footer{width:auto; height:auto	; background:#24275c url(../images/footerbg.jpg) center top repeat-x; }

.weserv	{ width:813px; height:auto; margin:0 auto; padding:0 0 15px 0;}
.weserv_lft	{ width:628px; height:auto; margin:0; padding:10px 0 6px 0;}
.weserv_lft h1	{ font:normal 16px Arial, Helvetica, sans-serif; color:#A2639A;} 
.weserv_lft p	{ font:normal 10px Arial, Helvetica, sans-serif; color:#A2639A;}
.weserv_rht	{ width:160px; height:auto; margin:0; padding:10px 0 6px 0;}
.weserv_rht a.icon	{ margin:0; padding:0; position:relative;top:8px;}

#footer b	{ text-align: center; font:normal 10px Arial, Helvetica, sans-serif; color:#fff; display:block; padding-bottom:15px;}

/* ----------------- Common ---------------------- */

.phone {
	width:150px;
	float:right;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	margin:15px 0 0 0;
}


.social img{
	width:48px;
	margin:-40px 25px 0 0;
	float:right;
}